2025-10-23 12:14:33,328 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:14:33,328 - INFO - ya.test - pytest_runtest_setup: test_copy_table[table_ttl_Uint64-pk_types15-all_types15-index15-Uint64--]
2025-10-23 12:14:33,328 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:14:33,329 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:14:33,336 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:14:33,337 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:14:33,337 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002200/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:14:33,339 - DEBUG - ya.test - execute: Command pid: 1942480
2025-10-23 12:14:34,042 - DEBUG - ya.test - _save_outputs: Command (pid 1942480) rc: 0
2025-10-23 12:14:34,043 - DEBUG - ya.test - _save_outputs: Command (pid 1942480) elapsed time (sec): 0.7026650905609131
2025-10-23 12:14:34,043 - DEBUG - ya.test - _save_outputs: Command (pid 1942480) idrss: 0
2025-10-23 12:14:34,044 - DEBUG - ya.test - _save_outputs: Command (pid 1942480) inblock: 0
2025-10-23 12:14:34,044 - DEBUG - ya.test - _save_outputs: Command (pid 1942480) isrss: 0
2025-10-23 12:14:34,044 - DEBUG - ya.test - _save_outputs: Command (pid 1942480) ixrss: 0
2025-10-23 12:14:34,044 - DEBUG - ya.test - _save_outputs: Command (pid 1942480) majflt: 0
2025-10-23 12:14:34,045 - DEBUG - ya.test - _save_outputs: Command (pid 1942480) maxrss: 476372
2025-10-23 12:14:34,045 - DEBUG - ya.test - _save_outputs: Command (pid 1942480) minflt: 45209
2025-10-23 12:14:34,045 - DEBUG - ya.test - _save_outputs: Command (pid 1942480) msgrcv: 0
2025-10-23 12:14:34,046 - DEBUG - ya.test - _save_outputs: Command (pid 1942480) msgsnd: 0
2025-10-23 12:14:34,046 - DEBUG - ya.test - _save_outputs: Command (pid 1942480) nivcsw: 31
2025-10-23 12:14:34,046 - DEBUG - ya.test - _save_outputs: Command (pid 1942480) nsignals: 0
2025-10-23 12:14:34,046 - DEBUG - ya.test - _save_outputs: Command (pid 1942480) nswap: 0
2025-10-23 12:14:34,047 - DEBUG - ya.test - _save_outputs: Command (pid 1942480) nvcsw: 15
2025-10-23 12:14:34,047 - DEBUG - ya.test - _save_outputs: Command (pid 1942480) oublock: 8
2025-10-23 12:14:34,047 - DEBUG - ya.test - _save_outputs: Command (pid 1942480) stime: 0.20382399999999998
2025-10-23 12:14:34,047 - DEBUG - ya.test - _save_outputs: Command (pid 1942480) utime: 0.451963
2025-10-23 12:14:34,048 - DEBUG - ya.test - _save_outputs: Command (pid 1942480) wtime: 0.705
2025-10-23 12:14:34,048 - DEBUG - ya.test - _save_outputs: Command (pid 1942480) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:14:34,048 - DEBUG - ya.test - _save_outputs: Command (pid 1942480) errors:

2025-10-23 12:14:34,049 - ERROR - ydb.tests.sql.lib.test_base - setup_class: Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:14:34,161 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002200/ydb/apps/ydbd/ydbd
2025-10-23 12:14:34,162 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/25787
2025-10-23 12:14:34,164 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/002200/r3tmp/kikimr_cluster_etoyuthh
2025-10-23 12:14:34,207 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002200/ydb/apps/ydbd/ydbd
2025-10-23 12:14:34,208 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/12157
2025-10-23 12:14:34,209 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/10730
2025-10-23 12:14:34,209 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/32763
2025-10-23 12:14:34,210 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/25614
2025-10-23 12:14:34,212 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:14:34,212 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:14:34,213 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002200/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:14:34,214 - DEBUG - ya.test - execute: Command pid: 1942746
2025-10-23 12:14:34,949 - DEBUG - ya.test - _save_outputs: Command (pid 1942746) rc: 0
2025-10-23 12:14:34,949 - DEBUG - ya.test - _save_outputs: Command (pid 1942746) elapsed time (sec): 0.7337987422943115
2025-10-23 12:14:34,950 - DEBUG - ya.test - _save_outputs: Command (pid 1942746) idrss: 0
2025-10-23 12:14:34,951 - DEBUG - ya.test - _save_outputs: Command (pid 1942746) inblock: 0
2025-10-23 12:14:34,951 - DEBUG - ya.test - _save_outputs: Command (pid 1942746) isrss: 0
2025-10-23 12:14:34,952 - DEBUG - ya.test - _save_outputs: Command (pid 1942746) ixrss: 0
2025-10-23 12:14:34,952 - DEBUG - ya.test - _save_outputs: Command (pid 1942746) majflt: 0
2025-10-23 12:14:34,952 - DEBUG - ya.test - _save_outputs: Command (pid 1942746) maxrss: 483328
2025-10-23 12:14:34,952 - DEBUG - ya.test - _save_outputs: Command (pid 1942746) minflt: 45993
2025-10-23 12:14:34,953 - DEBUG - ya.test - _save_outputs: Command (pid 1942746) msgrcv: 0
2025-10-23 12:14:34,953 - DEBUG - ya.test - _save_outputs: Command (pid 1942746) msgsnd: 0
2025-10-23 12:14:34,953 - DEBUG - ya.test - _save_outputs: Command (pid 1942746) nivcsw: 22
2025-10-23 12:14:34,954 - DEBUG - ya.test - _save_outputs: Command (pid 1942746) nsignals: 0
2025-10-23 12:14:34,954 - DEBUG - ya.test - _save_outputs: Command (pid 1942746) nswap: 0
2025-10-23 12:14:34,954 - DEBUG - ya.test - _save_outputs: Command (pid 1942746) nvcsw: 15
2025-10-23 12:14:34,955 - DEBUG - ya.test - _save_outputs: Command (pid 1942746) oublock: 24
2025-10-23 12:14:34,955 - DEBUG - ya.test - _save_outputs: Command (pid 1942746) stime: 0.223165
2025-10-23 12:14:34,956 - DEBUG - ya.test - _save_outputs: Command (pid 1942746) utime: 0.464508
2025-10-23 12:14:34,956 - DEBUG - ya.test - _save_outputs: Command (pid 1942746) wtime: 0.736
2025-10-23 12:14:34,956 - DEBUG - ya.test - _save_outputs: Command (pid 1942746) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:14:34,957 - DEBUG - ya.test - _save_outputs: Command (pid 1942746) errors:

2025-10-23 12:14:34,957 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/002200/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk12/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Uint64-pk_types15-all_types15-index15-Uint64--/cluster/kikimr_configs"
2025-10-23 12:14:34,958 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/002200/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/002200/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk12/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Uint64-pk_types15-all_types15-index15-Uint64--/cluster/node_1/logfile_eft96o6t.log --grpc-port=12157 --mon-port=10730 --ic-port=25787 --module=1
2025-10-23 12:14:34,958 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:12157/1, disk_size 68719476736
2025-10-23 12:14:34,960 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:14:34,961 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:14:34,961 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002200/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:14:34,963 - DEBUG - ya.test - execute: Command pid: 1942971
2025-10-23 12:14:35,689 - DEBUG - ya.test - _save_outputs: Command (pid 1942971) rc: 0
2025-10-23 12:14:35,689 - DEBUG - ya.test - _save_outputs: Command (pid 1942971) elapsed time (sec): 0.7249794006347656
2025-10-23 12:14:35,690 - DEBUG - ya.test - _save_outputs: Command (pid 1942971) idrss: 0
2025-10-23 12:14:35,690 - DEBUG - ya.test - _save_outputs: Command (pid 1942971) inblock: 0
2025-10-23 12:14:35,690 - DEBUG - ya.test - _save_outputs: Command (pid 1942971) isrss: 0
2025-10-23 12:14:35,691 - DEBUG - ya.test - _save_outputs: Command (pid 1942971) ixrss: 0
2025-10-23 12:14:35,691 - DEBUG - ya.test - _save_outputs: Command (pid 1942971) majflt: 0
2025-10-23 12:14:35,691 - DEBUG - ya.test - _save_outputs: Command (pid 1942971) maxrss: 484264
2025-10-23 12:14:35,691 - DEBUG - ya.test - _save_outputs: Command (pid 1942971) minflt: 45947
2025-10-23 12:14:35,692 - DEBUG - ya.test - _save_outputs: Command (pid 1942971) msgrcv: 0
2025-10-23 12:14:35,692 - DEBUG - ya.test - _save_outputs: Command (pid 1942971) msgsnd: 0
2025-10-23 12:14:35,692 - DEBUG - ya.test - _save_outputs: Command (pid 1942971) nivcsw: 39
2025-10-23 12:14:35,693 - DEBUG - ya.test - _save_outputs: Command (pid 1942971) nsignals: 0
2025-10-23 12:14:35,693 - DEBUG - ya.test - _save_outputs: Command (pid 1942971) nswap: 0
2025-10-23 12:14:35,693 - DEBUG - ya.test - _save_outputs: Command (pid 1942971) nvcsw: 15
2025-10-23 12:14:35,694 - DEBUG - ya.test - _save_outputs: Command (pid 1942971) oublock: 24
2025-10-23 12:14:35,694 - DEBUG - ya.test - _save_outputs: Command (pid 1942971) stime: 0.216434
2025-10-23 12:14:35,694 - DEBUG - ya.test - _save_outputs: Command (pid 1942971) utime: 0.45835899999999996
2025-10-23 12:14:35,695 - DEBUG - ya.test - _save_outputs: Command (pid 1942971) wtime: 0.727
2025-10-23 12:14:35,695 - DEBUG - ya.test - _save_outputs: Command (pid 1942971) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:14:35,696 - DEBUG - ya.test - _save_outputs: Command (pid 1942971) errors:

2025-10-23 12:14:35,696 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/002200/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk12/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Uint64-pk_types15-all_types15-index15-Uint64--/cluster/kikimr_configs"
2025-10-23 12:14:35,696 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/002200/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/002200/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk12/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Uint64-pk_types15-all_types15-index15-Uint64--/cluster/node_1/logfile_eft96o6t.log --grpc-port=12157 --mon-port=10730 --ic-port=25787 --module=1
2025-10-23 12:14:35,698 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/002200/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/002200/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk12/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Uint64-pk_types15-all_types15-index15-Uint64--/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/002200/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk12/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Uint64-pk_types15-all_types15-index15-Uint64--/cluster/node_1/logfile_eft96o6t.log', '--grpc-port=12157', '--mon-port=10730', '--ic-port=25787', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/002200/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk12/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Uint64-pk_types15-all_types15-index15-Uint64--/cluster/node_1' (no wait)
2025-10-23 12:14:35,701 - DEBUG - ya.test - execute: Command pid: 1943084
2025-10-23 12:14:35,702 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:12157/1
2025-10-23 12:14:35,703 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:14:35,704 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:14:35,704 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002200/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:14:35,706 - DEBUG - ya.test - execute: Command pid: 1943087
2025-10-23 12:14:36,490 - DEBUG - ya.test - _save_outputs: Command (pid 1943087) rc: 0
2025-10-23 12:14:36,490 - DEBUG - ya.test - _save_outputs: Command (pid 1943087) elapsed time (sec): 0.7829403877258301
2025-10-23 12:14:36,490 - DEBUG - ya.test - _save_outputs: Command (pid 1943087) idrss: 0
2025-10-23 12:14:36,490 - DEBUG - ya.test - _save_outputs: Command (pid 1943087) inblock: 0
2025-10-23 12:14:36,491 - DEBUG - ya.test - _save_outputs: Command (pid 1943087) isrss: 0
2025-10-23 12:14:36,491 - DEBUG - ya.test - _save_outputs: Command (pid 1943087) ixrss: 0
2025-10-23 12:14:36,491 - DEBUG - ya.test - _save_outputs: Command (pid 1943087) majflt: 1
2025-10-23 12:14:36,491 - DEBUG - ya.test - _save_outputs: Command (pid 1943087) maxrss: 485268
2025-10-23 12:14:36,491 - DEBUG - ya.test - _save_outputs: Command (pid 1943087) minflt: 45269
2025-10-23 12:14:36,492 - DEBUG - ya.test - _save_outputs: Command (pid 1943087) msgrcv: 0
2025-10-23 12:14:36,492 - DEBUG - ya.test - _save_outputs: Command (pid 1943087) msgsnd: 0
2025-10-23 12:14:36,492 - DEBUG - ya.test - _save_outputs: Command (pid 1943087) nivcsw: 32
2025-10-23 12:14:36,492 - DEBUG - ya.test - _save_outputs: Command (pid 1943087) nsignals: 0
2025-10-23 12:14:36,492 - DEBUG - ya.test - _save_outputs: Command (pid 1943087) nswap: 0
2025-10-23 12:14:36,493 - DEBUG - ya.test - _save_outputs: Command (pid 1943087) nvcsw: 15
2025-10-23 12:14:36,493 - DEBUG - ya.test - _save_outputs: Command (pid 1943087) oublock: 8
2025-10-23 12:14:36,493 - DEBUG - ya.test - _save_outputs: Command (pid 1943087) stime: 0.213356
2025-10-23 12:14:36,494 - DEBUG - ya.test - _save_outputs: Command (pid 1943087) utime: 0.518513
2025-10-23 12:14:36,494 - DEBUG - ya.test - _save_outputs: Command (pid 1943087) wtime: 0.785
2025-10-23 12:14:36,494 - DEBUG - ya.test - _save_outputs: Command (pid 1943087) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:14:36,495 - DEBUG - ya.test - _save_outputs: Command (pid 1943087) errors:

2025-10-23 12:14:36,495 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:14:39,222 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002200/ydb/apps/ydbd/ydbd
2025-10-23 12:14:39,222 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/002200/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:12157', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 25787\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:14:39,224 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:14:39,225 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:14:39,225 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002200/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:12157', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 25787\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:14:39,227 - DEBUG - ya.test - execute: Command pid: 1944700
2025-10-23 12:14:40,184 - DEBUG - ya.test - _save_outputs: Command (pid 1944700) rc: 0
2025-10-23 12:14:40,185 - DEBUG - ya.test - _save_outputs: Command (pid 1944700) elapsed time (sec): 0.9569094181060791
2025-10-23 12:14:40,185 - DEBUG - ya.test - _save_outputs: Command (pid 1944700) idrss: 0
2025-10-23 12:14:40,186 - DEBUG - ya.test - _save_outputs: Command (pid 1944700) inblock: 0
2025-10-23 12:14:40,186 - DEBUG - ya.test - _save_outputs: Command (pid 1944700) isrss: 0
2025-10-23 12:14:40,186 - DEBUG - ya.test - _save_outputs: Command (pid 1944700) ixrss: 0
2025-10-23 12:14:40,186 - DEBUG - ya.test - _save_outputs: Command (pid 1944700) majflt: 0
2025-10-23 12:14:40,187 - DEBUG - ya.test - _save_outputs: Command (pid 1944700) maxrss: 562976
2025-10-23 12:14:40,187 - DEBUG - ya.test - _save_outputs: Command (pid 1944700) minflt: 51527
2025-10-23 12:14:40,188 - DEBUG - ya.test - _save_outputs: Command (pid 1944700) msgrcv: 0
2025-10-23 12:14:40,188 - DEBUG - ya.test - _save_outputs: Command (pid 1944700) msgsnd: 0
2025-10-23 12:14:40,189 - DEBUG - ya.test - _save_outputs: Command (pid 1944700) nivcsw: 125
2025-10-23 12:14:40,189 - DEBUG - ya.test - _save_outputs: Command (pid 1944700) nsignals: 0
2025-10-23 12:14:40,189 - DEBUG - ya.test - _save_outputs: Command (pid 1944700) nswap: 0
2025-10-23 12:14:40,189 - DEBUG - ya.test - _save_outputs: Command (pid 1944700) nvcsw: 426
2025-10-23 12:14:40,190 - DEBUG - ya.test - _save_outputs: Command (pid 1944700) oublock: 8
2025-10-23 12:14:40,190 - DEBUG - ya.test - _save_outputs: Command (pid 1944700) stime: 0.32254099999999997
2025-10-23 12:14:40,190 - DEBUG - ya.test - _save_outputs: Command (pid 1944700) utime: 0.566885
2025-10-23 12:14:40,190 - DEBUG - ya.test - _save_outputs: Command (pid 1944700) wtime: 0.959
2025-10-23 12:14:40,191 - DEBUG - ya.test - _save_outputs: Command (pid 1944700) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:14:40,191 - DEBUG - ya.test - _save_outputs: Command (pid 1944700) errors:

2025-10-23 12:14:40,193 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002200/ydb/apps/ydbd/ydbd
2025-10-23 12:14:40,193 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/002200/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:12157', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:14:40,195 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 12:14:40,196 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 12:14:40,196 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002200/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:12157', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:14:40,198 - DEBUG - ya.test - execute: Command pid: 1945250
2025-10-23 12:14:41,192 - DEBUG - ya.test - _save_outputs: Command (pid 1945250) rc: 0
2025-10-23 12:14:41,192 - DEBUG - ya.test - _save_outputs: Command (pid 1945250) elapsed time (sec): 0.9928483963012695
2025-10-23 12:14:41,193 - DEBUG - ya.test - _save_outputs: Command (pid 1945250) idrss: 0
2025-10-23 12:14:41,193 - DEBUG - ya.test - _save_outputs: Command (pid 1945250) inblock: 0
2025-10-23 12:14:41,193 - DEBUG - ya.test - _save_outputs: Command (pid 1945250) isrss: 0
2025-10-23 12:14:41,193 - DEBUG - ya.test - _save_outputs: Command (pid 1945250) ixrss: 0
2025-10-23 12:14:41,194 - DEBUG - ya.test - _save_outputs: Command (pid 1945250) majflt: 0
2025-10-23 12:14:41,194 - DEBUG - ya.test - _save_outputs: Command (pid 1945250) maxrss: 563436
2025-10-23 12:14:41,194 - DEBUG - ya.test - _save_outputs: Command (pid 1945250) minflt: 51650
2025-10-23 12:14:41,195 - DEBUG - ya.test - _save_outputs: Command (pid 1945250) msgrcv: 0
2025-10-23 12:14:41,195 - DEBUG - ya.test - _save_outputs: Command (pid 1945250) msgsnd: 0
2025-10-23 12:14:41,195 - DEBUG - ya.test - _save_outputs: Command (pid 1945250) nivcsw: 129
2025-10-23 12:14:41,196 - DEBUG - ya.test - _save_outputs: Command (pid 1945250) nsignals: 0
2025-10-23 12:14:41,196 - DEBUG - ya.test - _save_outputs: Command (pid 1945250) nswap: 0
2025-10-23 12:14:41,196 - DEBUG - ya.test - _save_outputs: Command (pid 1945250) nvcsw: 723
2025-10-23 12:14:41,197 - DEBUG - ya.test - _save_outputs: Command (pid 1945250) oublock: 8
2025-10-23 12:14:41,197 - DEBUG - ya.test - _save_outputs: Command (pid 1945250) stime: 0.284713
2025-10-23 12:14:41,197 - DEBUG - ya.test - _save_outputs: Command (pid 1945250) utime: 0.552002
2025-10-23 12:14:41,197 - DEBUG - ya.test - _save_outputs: Command (pid 1945250) wtime: 0.995
2025-10-23 12:14:41,198 - DEBUG - ya.test - _save_outputs: Command (pid 1945250) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 12:14:41,198 - DEBUG - ya.test - _save_outputs: Command (pid 1945250) errors:

2025-10-23 12:14:41,199 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:14:41,266 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:14:41,334 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:14:41,340 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:14:41,341 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:14:41,411 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root
2025-10-23 12:14:41,412 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, a0de0cdc-1490-4353-97d7-39b2734902d3, localhost:12157): creating call state
2025-10-23 12:14:41,413 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, a0de0cdc-1490-4353-97d7-39b2734902d3, localhost:12157): request = { database: "/Root" }
2025-10-23 12:14:41,423 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, a0de0cdc-1490-4353-97d7-39b2734902d3, localhost:12157): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 12157 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 12:14:41,424 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:12157, location 1, ssl: False>]>
2025-10-23 12:14:41,425 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:14:41,449 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:12157
2025-10-23 12:14:41,454 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_copy_table.py::TestCopyTable, test_name: test_copy_table[table_ttl_Uint64-pk_types15-all_types15-index15-Uint64--])
2025-10-23 12:14:41,454 - DEBUG - ydb.query.pool - acquire: Session pool is not large enough: 0 < 100, will create new one.
2025-10-23 12:14:41,455 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, cd36ae12-69ab-42fe-95cd-11d889078c84, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:41,456 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, cd36ae12-69ab-42fe-95cd-11d889078c84, ghrun-6mxvg3lfr4.auto.internal:12157): request = {  }
2025-10-23 12:14:41,464 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, cd36ae12-69ab-42fe-95cd-11d889078c84, ghrun-6mxvg3lfr4.auto.internal:12157): response = { status: SUCCESS session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" node_id: 1 }
2025-10-23 12:14:41,465 - DEBUG - ydb.connection - _prepare_call: RpcState(AttachSession, 7a9526c4-9664-474e-8e0c-49bc30669020, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:41,465 - DEBUG - ydb.connection - _log_request: RpcState(AttachSession, 7a9526c4-9664-474e-8e0c-49bc30669020, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" }
2025-10-23 12:14:41,479 - DEBUG - ydb.connection - _log_response: RpcState(AttachSession, 7a9526c4-9664-474e-8e0c-49bc30669020, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:41,497 - DEBUG - ydb.query.pool - _create_new_session: New session was created for pool. Session id: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:41,498 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 2482cc49-7de3-407c-88b1-b8680c13a5a4, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:41,499 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 2482cc49-7de3-407c-88b1-b8680c13a5a4, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n        CREATE TABLE `table_ttl_Uint64` (\n            pk_Int64 Int64, pk_Uint64 Uint64, pk_Int32 Int32, pk_Uint32 Uint32, pk_Int16 Int16, pk_Uint16 Uint16, pk_Int8 Int8, pk_Uint8 Uint8, pk_Bool Bool, pk_Decimal150 Decimal(15,0), pk_Decimal229 Decimal(22,9), pk_Decimal3510 Decimal(35,10), pk_DyNumber DyNumber, pk_String String, pk_Utf8 Utf8, pk_UUID UUID, pk_Date Date, pk_Datetime Datetime, pk_Timestamp Timestamp, pk_Interval Interval, pk_Date32 Date32, pk_Datetime64 Datetime64, pk_Timestamp64 Timestamp64, pk_Interval64 Interval64, ttl_Uint64 Uint64,\n            PRIMARY KEY(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                )\n            \n            )\n    " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:41,500 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 2482cc49-7de3-407c-88b1-b8680c13a5a4, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:41,798 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:41,799 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:41,800 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 8cf52f11-4397-47b9-8387-ff0162c83ffa, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:41,801 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 8cf52f11-4397-47b9-8387-ff0162c83ffa, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n         ALTER TABLE table_ttl_Uint64 SET ( TTL = \n         Interval(\"P18262D\") \n         ON ttl_Uint64 AS SECONDS )\n    " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:41,802 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 8cf52f11-4397-47b9-8387-ff0162c83ffa, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:41,991 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:42,004 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:42,005 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 6eaefd6d-dd39-4828-9006-9e64dd4fe393, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:42,006 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 6eaefd6d-dd39-4828-9006-9e64dd4fe393, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Uint64(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Uint64\n            )\n            VALUES(\n                CAST(1 AS Int64), CAST(1 AS Uint64), CAST(1 AS Int32), CAST(1 AS Uint32), CAST(1 AS Int16), CAST(1 AS Uint16), CAST(1 AS Int8), CAST(1 AS Uint8), CAST(True AS Bool), CAST(\'1\' AS Decimal(15,0)), CAST(\'1.123\' AS Decimal(22,9)), CAST(\'1.123456\' AS Decimal(35,10)), CAST(\'10.0\' AS DyNumber), \'String 1\', \'Utf8 1\', CAST(\'30015678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2001-01-01\' AS Date), CAST(\'2001-10-02T11:00:00Z\' AS Datetime), CAST(1696200100000000 AS Timestamp), CAST(1 AS Interval), CAST(\'2001-01-01\' AS Date32), CAST(\'2001-10-02T11:00:00Z\' AS Datetime64), CAST(1696200100000000 AS Timestamp64), CAST(1 AS Interval64)\n                \n                , \n                CAST(3742656001 AS Uint64)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:42,008 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 6eaefd6d-dd39-4828-9006-9e64dd4fe393, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:42,372 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:42,373 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:42,374 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 494ab806-f05f-4a33-9075-b29cc8a2d12f, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:42,376 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 494ab806-f05f-4a33-9075-b29cc8a2d12f, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Uint64(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Uint64\n            )\n            VALUES(\n                CAST(2 AS Int64), CAST(2 AS Uint64), CAST(2 AS Int32), CAST(2 AS Uint32), CAST(2 AS Int16), CAST(2 AS Uint16), CAST(2 AS Int8), CAST(2 AS Uint8), CAST(True AS Bool), CAST(\'2\' AS Decimal(15,0)), CAST(\'2.123\' AS Decimal(22,9)), CAST(\'2.123456\' AS Decimal(35,10)), CAST(\'20.0\' AS DyNumber), \'String 2\', \'Utf8 2\', CAST(\'30025678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2002-01-01\' AS Date), CAST(\'2002-10-02T11:00:00Z\' AS Datetime), CAST(1696200200000000 AS Timestamp), CAST(2 AS Interval), CAST(\'2002-01-01\' AS Date32), CAST(\'2002-10-02T11:00:00Z\' AS Datetime64), CAST(1696200200000000 AS Timestamp64), CAST(2 AS Interval64)\n                \n                , \n                CAST(3742656002 AS Uint64)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:42,377 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 494ab806-f05f-4a33-9075-b29cc8a2d12f, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:42,625 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:42,626 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:42,627 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 3dd70822-5c15-40cc-8f44-929b031c5f22, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:42,628 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 3dd70822-5c15-40cc-8f44-929b031c5f22, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Uint64(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Uint64\n            )\n            VALUES(\n                CAST(3 AS Int64), CAST(3 AS Uint64), CAST(3 AS Int32), CAST(3 AS Uint32), CAST(3 AS Int16), CAST(3 AS Uint16), CAST(3 AS Int8), CAST(3 AS Uint8), CAST(True AS Bool), CAST(\'3\' AS Decimal(15,0)), CAST(\'3.123\' AS Decimal(22,9)), CAST(\'3.123456\' AS Decimal(35,10)), CAST(\'30.0\' AS DyNumber), \'String 3\', \'Utf8 3\', CAST(\'30035678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2003-01-01\' AS Date), CAST(\'2003-10-02T11:00:00Z\' AS Datetime), CAST(1696200300000000 AS Timestamp), CAST(3 AS Interval), CAST(\'2003-01-01\' AS Date32), CAST(\'2003-10-02T11:00:00Z\' AS Datetime64), CAST(1696200300000000 AS Timestamp64), CAST(3 AS Interval64)\n                \n                , \n                CAST(3742656003 AS Uint64)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:42,631 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 3dd70822-5c15-40cc-8f44-929b031c5f22, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:42,941 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:42,942 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:42,943 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 60eb1702-a533-40f0-917d-a6261f3b824c, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:42,944 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 60eb1702-a533-40f0-917d-a6261f3b824c, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Uint64(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Uint64\n            )\n            VALUES(\n                CAST(4 AS Int64), CAST(4 AS Uint64), CAST(4 AS Int32), CAST(4 AS Uint32), CAST(4 AS Int16), CAST(4 AS Uint16), CAST(4 AS Int8), CAST(4 AS Uint8), CAST(True AS Bool), CAST(\'4\' AS Decimal(15,0)), CAST(\'4.123\' AS Decimal(22,9)), CAST(\'4.123456\' AS Decimal(35,10)), CAST(\'40.0\' AS DyNumber), \'String 4\', \'Utf8 4\', CAST(\'30045678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2004-01-01\' AS Date), CAST(\'2004-10-02T11:00:00Z\' AS Datetime), CAST(1696200400000000 AS Timestamp), CAST(4 AS Interval), CAST(\'2004-01-01\' AS Date32), CAST(\'2004-10-02T11:00:00Z\' AS Datetime64), CAST(1696200400000000 AS Timestamp64), CAST(4 AS Interval64)\n                \n                , \n                CAST(3742656004 AS Uint64)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:42,946 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 60eb1702-a533-40f0-917d-a6261f3b824c, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:43,228 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:43,230 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:43,231 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 236b552c-d226-4de1-a033-1749902b5003, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:43,232 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 236b552c-d226-4de1-a033-1749902b5003, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Uint64(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Uint64\n            )\n            VALUES(\n                CAST(5 AS Int64), CAST(5 AS Uint64), CAST(5 AS Int32), CAST(5 AS Uint32), CAST(5 AS Int16), CAST(5 AS Uint16), CAST(5 AS Int8), CAST(5 AS Uint8), CAST(True AS Bool), CAST(\'5\' AS Decimal(15,0)), CAST(\'5.123\' AS Decimal(22,9)), CAST(\'5.123456\' AS Decimal(35,10)), CAST(\'50.0\' AS DyNumber), \'String 5\', \'Utf8 5\', CAST(\'30055678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2005-01-01\' AS Date), CAST(\'2005-10-02T11:00:00Z\' AS Datetime), CAST(1696200500000000 AS Timestamp), CAST(5 AS Interval), CAST(\'2005-01-01\' AS Date32), CAST(\'2005-10-02T11:00:00Z\' AS Datetime64), CAST(1696200500000000 AS Timestamp64), CAST(5 AS Interval64)\n                \n                , \n                CAST(3742656005 AS Uint64)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:43,233 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 236b552c-d226-4de1-a033-1749902b5003, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:43,506 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:43,508 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:43,508 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 2ac04f38-cfc3-4831-baf1-f280c2e3da8f, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:43,510 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 2ac04f38-cfc3-4831-baf1-f280c2e3da8f, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Uint64(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Uint64\n            )\n            VALUES(\n                CAST(6 AS Int64), CAST(6 AS Uint64), CAST(6 AS Int32), CAST(6 AS Uint32), CAST(6 AS Int16), CAST(6 AS Uint16), CAST(6 AS Int8), CAST(6 AS Uint8), CAST(True AS Bool), CAST(\'6\' AS Decimal(15,0)), CAST(\'6.123\' AS Decimal(22,9)), CAST(\'6.123456\' AS Decimal(35,10)), CAST(\'60.0\' AS DyNumber), \'String 6\', \'Utf8 6\', CAST(\'30065678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2006-01-01\' AS Date), CAST(\'2006-10-02T11:00:00Z\' AS Datetime), CAST(1696200600000000 AS Timestamp), CAST(6 AS Interval), CAST(\'2006-01-01\' AS Date32), CAST(\'2006-10-02T11:00:00Z\' AS Datetime64), CAST(1696200600000000 AS Timestamp64), CAST(6 AS Interval64)\n                \n                , \n                CAST(3742656006 AS Uint64)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:43,512 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 2ac04f38-cfc3-4831-baf1-f280c2e3da8f, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:43,897 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:43,898 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:43,899 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 0f27d829-5f49-402a-8f58-3c2ec42a591b, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:43,900 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 0f27d829-5f49-402a-8f58-3c2ec42a591b, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Uint64(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Uint64\n            )\n            VALUES(\n                CAST(7 AS Int64), CAST(7 AS Uint64), CAST(7 AS Int32), CAST(7 AS Uint32), CAST(7 AS Int16), CAST(7 AS Uint16), CAST(7 AS Int8), CAST(7 AS Uint8), CAST(True AS Bool), CAST(\'7\' AS Decimal(15,0)), CAST(\'7.123\' AS Decimal(22,9)), CAST(\'7.123456\' AS Decimal(35,10)), CAST(\'70.0\' AS DyNumber), \'String 7\', \'Utf8 7\', CAST(\'30075678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2007-01-01\' AS Date), CAST(\'2007-10-02T11:00:00Z\' AS Datetime), CAST(1696200700000000 AS Timestamp), CAST(7 AS Interval), CAST(\'2007-01-01\' AS Date32), CAST(\'2007-10-02T11:00:00Z\' AS Datetime64), CAST(1696200700000000 AS Timestamp64), CAST(7 AS Interval64)\n                \n                , \n                CAST(3742656007 AS Uint64)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:43,903 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 0f27d829-5f49-402a-8f58-3c2ec42a591b, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:44,169 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:44,171 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:44,171 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, d7ae5b13-f5f3-43a6-af3b-76db50480dbb, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:44,173 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, d7ae5b13-f5f3-43a6-af3b-76db50480dbb, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Uint64(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Uint64\n            )\n            VALUES(\n                CAST(8 AS Int64), CAST(8 AS Uint64), CAST(8 AS Int32), CAST(8 AS Uint32), CAST(8 AS Int16), CAST(8 AS Uint16), CAST(8 AS Int8), CAST(8 AS Uint8), CAST(True AS Bool), CAST(\'8\' AS Decimal(15,0)), CAST(\'8.123\' AS Decimal(22,9)), CAST(\'8.123456\' AS Decimal(35,10)), CAST(\'80.0\' AS DyNumber), \'String 8\', \'Utf8 8\', CAST(\'30085678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2008-01-01\' AS Date), CAST(\'2008-10-02T11:00:00Z\' AS Datetime), CAST(1696200800000000 AS Timestamp), CAST(8 AS Interval), CAST(\'2008-01-01\' AS Date32), CAST(\'2008-10-02T11:00:00Z\' AS Datetime64), CAST(1696200800000000 AS Timestamp64), CAST(8 AS Interval64)\n                \n                , \n                CAST(3742656008 AS Uint64)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:44,175 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, d7ae5b13-f5f3-43a6-af3b-76db50480dbb, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:44,468 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:44,470 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:44,471 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, ec721e60-2195-4ea6-bd9e-c3e7aab894c4, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:44,472 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, ec721e60-2195-4ea6-bd9e-c3e7aab894c4, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Uint64(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Uint64\n            )\n            VALUES(\n                CAST(9 AS Int64), CAST(9 AS Uint64), CAST(9 AS Int32), CAST(9 AS Uint32), CAST(9 AS Int16), CAST(9 AS Uint16), CAST(9 AS Int8), CAST(9 AS Uint8), CAST(True AS Bool), CAST(\'9\' AS Decimal(15,0)), CAST(\'9.123\' AS Decimal(22,9)), CAST(\'9.123456\' AS Decimal(35,10)), CAST(\'90.0\' AS DyNumber), \'String 9\', \'Utf8 9\', CAST(\'30095678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2009-01-01\' AS Date), CAST(\'2009-10-02T11:00:00Z\' AS Datetime), CAST(1696200900000000 AS Timestamp), CAST(9 AS Interval), CAST(\'2009-01-01\' AS Date32), CAST(\'2009-10-02T11:00:00Z\' AS Datetime64), CAST(1696200900000000 AS Timestamp64), CAST(9 AS Interval64)\n                \n                , \n                CAST(3742656009 AS Uint64)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:44,473 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, ec721e60-2195-4ea6-bd9e-c3e7aab894c4, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:44,827 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:44,829 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:44,830 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 5699e285-c359-49a1-8257-b9659faac6c2, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:44,832 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 5699e285-c359-49a1-8257-b9659faac6c2, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Uint64(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Uint64\n            )\n            VALUES(\n                CAST(10 AS Int64), CAST(10 AS Uint64), CAST(10 AS Int32), CAST(10 AS Uint32), CAST(10 AS Int16), CAST(10 AS Uint16), CAST(10 AS Int8), CAST(10 AS Uint8), CAST(True AS Bool), CAST(\'10\' AS Decimal(15,0)), CAST(\'10.123\' AS Decimal(22,9)), CAST(\'10.123456\' AS Decimal(35,10)), CAST(\'100.0\' AS DyNumber), \'String 10\', \'Utf8 10\', CAST(\'30105678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2010-01-01\' AS Date), CAST(\'2010-10-02T11:00:00Z\' AS Datetime), CAST(1696201000000000 AS Timestamp), CAST(10 AS Interval), CAST(\'2010-01-01\' AS Date32), CAST(\'2010-10-02T11:00:00Z\' AS Datetime64), CAST(1696201000000000 AS Timestamp64), CAST(10 AS Interval64)\n                \n                , \n                CAST(3742656010 AS Uint64)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:44,833 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 5699e285-c359-49a1-8257-b9659faac6c2, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:45,171 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:45,172 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:45,173 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 650ac67a-c6e1-43e0-9fa4-a727eb270207, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:45,174 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 650ac67a-c6e1-43e0-9fa4-a727eb270207, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Uint64(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Uint64\n            )\n            VALUES(\n                CAST(11 AS Int64), CAST(11 AS Uint64), CAST(11 AS Int32), CAST(11 AS Uint32), CAST(11 AS Int16), CAST(11 AS Uint16), CAST(11 AS Int8), CAST(11 AS Uint8), CAST(True AS Bool), CAST(\'11\' AS Decimal(15,0)), CAST(\'11.123\' AS Decimal(22,9)), CAST(\'11.123456\' AS Decimal(35,10)), CAST(\'110.0\' AS DyNumber), \'String 11\', \'Utf8 11\', CAST(\'30115678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2011-01-01\' AS Date), CAST(\'2011-10-02T11:00:00Z\' AS Datetime), CAST(1696201100000000 AS Timestamp), CAST(11 AS Interval), CAST(\'2011-01-01\' AS Date32), CAST(\'2011-10-02T11:00:00Z\' AS Datetime64), CAST(1696201100000000 AS Timestamp64), CAST(11 AS Interval64)\n                \n                , \n                CAST(3742656011 AS Uint64)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:45,177 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 650ac67a-c6e1-43e0-9fa4-a727eb270207, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:45,424 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:45,426 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:45,427 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 0b674cd0-86d8-4960-b00d-0d5d5b91b467, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:45,428 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 0b674cd0-86d8-4960-b00d-0d5d5b91b467, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Uint64(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Uint64\n            )\n            VALUES(\n                CAST(12 AS Int64), CAST(12 AS Uint64), CAST(12 AS Int32), CAST(12 AS Uint32), CAST(12 AS Int16), CAST(12 AS Uint16), CAST(12 AS Int8), CAST(12 AS Uint8), CAST(True AS Bool), CAST(\'12\' AS Decimal(15,0)), CAST(\'12.123\' AS Decimal(22,9)), CAST(\'12.123456\' AS Decimal(35,10)), CAST(\'120.0\' AS DyNumber), \'String 12\', \'Utf8 12\', CAST(\'30125678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2012-01-01\' AS Date), CAST(\'2012-10-02T11:00:00Z\' AS Datetime), CAST(1696201200000000 AS Timestamp), CAST(12 AS Interval), CAST(\'2012-01-01\' AS Date32), CAST(\'2012-10-02T11:00:00Z\' AS Datetime64), CAST(1696201200000000 AS Timestamp64), CAST(12 AS Interval64)\n                \n                , \n                CAST(3742656012 AS Uint64)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:45,441 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 0b674cd0-86d8-4960-b00d-0d5d5b91b467, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:45,696 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:45,698 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:45,698 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 9ac7217b-27fa-4b4c-81e5-ca675669ba0d, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:45,700 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 9ac7217b-27fa-4b4c-81e5-ca675669ba0d, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Uint64(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Uint64\n            )\n            VALUES(\n                CAST(13 AS Int64), CAST(13 AS Uint64), CAST(13 AS Int32), CAST(13 AS Uint32), CAST(13 AS Int16), CAST(13 AS Uint16), CAST(13 AS Int8), CAST(13 AS Uint8), CAST(True AS Bool), CAST(\'13\' AS Decimal(15,0)), CAST(\'13.123\' AS Decimal(22,9)), CAST(\'13.123456\' AS Decimal(35,10)), CAST(\'130.0\' AS DyNumber), \'String 13\', \'Utf8 13\', CAST(\'30135678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2013-01-01\' AS Date), CAST(\'2013-10-02T11:00:00Z\' AS Datetime), CAST(1696201300000000 AS Timestamp), CAST(13 AS Interval), CAST(\'2013-01-01\' AS Date32), CAST(\'2013-10-02T11:00:00Z\' AS Datetime64), CAST(1696201300000000 AS Timestamp64), CAST(13 AS Interval64)\n                \n                , \n                CAST(3742656013 AS Uint64)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:45,701 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 9ac7217b-27fa-4b4c-81e5-ca675669ba0d, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:45,963 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:45,965 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:45,966 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, eb3282cf-0ac1-49cb-bd76-f4d756a4e83a, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:45,967 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, eb3282cf-0ac1-49cb-bd76-f4d756a4e83a, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Uint64(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Uint64\n            )\n            VALUES(\n                CAST(14 AS Int64), CAST(14 AS Uint64), CAST(14 AS Int32), CAST(14 AS Uint32), CAST(14 AS Int16), CAST(14 AS Uint16), CAST(14 AS Int8), CAST(14 AS Uint8), CAST(True AS Bool), CAST(\'14\' AS Decimal(15,0)), CAST(\'14.123\' AS Decimal(22,9)), CAST(\'14.123456\' AS Decimal(35,10)), CAST(\'140.0\' AS DyNumber), \'String 14\', \'Utf8 14\', CAST(\'30145678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2014-01-01\' AS Date), CAST(\'2014-10-02T11:00:00Z\' AS Datetime), CAST(1696201400000000 AS Timestamp), CAST(14 AS Interval), CAST(\'2014-01-01\' AS Date32), CAST(\'2014-10-02T11:00:00Z\' AS Datetime64), CAST(1696201400000000 AS Timestamp64), CAST(14 AS Interval64)\n                \n                , \n                CAST(3742656014 AS Uint64)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:45,969 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, eb3282cf-0ac1-49cb-bd76-f4d756a4e83a, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:46,304 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:46,305 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:46,306 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, f7f5babc-899d-4cd3-b599-35430dff5a7b, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:46,308 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, f7f5babc-899d-4cd3-b599-35430dff5a7b, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Uint64(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Uint64\n            )\n            VALUES(\n                CAST(15 AS Int64), CAST(15 AS Uint64), CAST(15 AS Int32), CAST(15 AS Uint32), CAST(15 AS Int16), CAST(15 AS Uint16), CAST(15 AS Int8), CAST(15 AS Uint8), CAST(True AS Bool), CAST(\'15\' AS Decimal(15,0)), CAST(\'15.123\' AS Decimal(22,9)), CAST(\'15.123456\' AS Decimal(35,10)), CAST(\'150.0\' AS DyNumber), \'String 15\', \'Utf8 15\', CAST(\'30155678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2015-01-01\' AS Date), CAST(\'2015-10-02T11:00:00Z\' AS Datetime), CAST(1696201500000000 AS Timestamp), CAST(15 AS Interval), CAST(\'2015-01-01\' AS Date32), CAST(\'2015-10-02T11:00:00Z\' AS Datetime64), CAST(1696201500000000 AS Timestamp64), CAST(15 AS Interval64)\n                \n                , \n                CAST(3742656015 AS Uint64)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:46,314 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, f7f5babc-899d-4cd3-b599-35430dff5a7b, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:46,584 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:46,586 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:46,586 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 35edc0f5-c34d-47d2-bdee-e62d2fb07bb2, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:46,587 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 35edc0f5-c34d-47d2-bdee-e62d2fb07bb2, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Uint64(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Uint64\n            )\n            VALUES(\n                CAST(16 AS Int64), CAST(16 AS Uint64), CAST(16 AS Int32), CAST(16 AS Uint32), CAST(16 AS Int16), CAST(16 AS Uint16), CAST(16 AS Int8), CAST(16 AS Uint8), CAST(True AS Bool), CAST(\'16\' AS Decimal(15,0)), CAST(\'16.123\' AS Decimal(22,9)), CAST(\'16.123456\' AS Decimal(35,10)), CAST(\'160.0\' AS DyNumber), \'String 16\', \'Utf8 16\', CAST(\'30165678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2016-01-01\' AS Date), CAST(\'2016-10-02T11:00:00Z\' AS Datetime), CAST(1696201600000000 AS Timestamp), CAST(16 AS Interval), CAST(\'2016-01-01\' AS Date32), CAST(\'2016-10-02T11:00:00Z\' AS Datetime64), CAST(1696201600000000 AS Timestamp64), CAST(16 AS Interval64)\n                \n                , \n                CAST(3742656016 AS Uint64)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:46,589 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 35edc0f5-c34d-47d2-bdee-e62d2fb07bb2, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:46,874 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:46,876 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:46,876 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 55e9b923-17df-4fbf-8a38-2261a891ca93, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:46,878 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 55e9b923-17df-4fbf-8a38-2261a891ca93, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Uint64(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Uint64\n            )\n            VALUES(\n                CAST(17 AS Int64), CAST(17 AS Uint64), CAST(17 AS Int32), CAST(17 AS Uint32), CAST(17 AS Int16), CAST(17 AS Uint16), CAST(17 AS Int8), CAST(17 AS Uint8), CAST(True AS Bool), CAST(\'17\' AS Decimal(15,0)), CAST(\'17.123\' AS Decimal(22,9)), CAST(\'17.123456\' AS Decimal(35,10)), CAST(\'170.0\' AS DyNumber), \'String 17\', \'Utf8 17\', CAST(\'30175678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2017-01-01\' AS Date), CAST(\'2017-10-02T11:00:00Z\' AS Datetime), CAST(1696201700000000 AS Timestamp), CAST(17 AS Interval), CAST(\'2017-01-01\' AS Date32), CAST(\'2017-10-02T11:00:00Z\' AS Datetime64), CAST(1696201700000000 AS Timestamp64), CAST(17 AS Interval64)\n                \n                , \n                CAST(3742656017 AS Uint64)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:46,879 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 55e9b923-17df-4fbf-8a38-2261a891ca93, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:47,128 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:47,129 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:47,129 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 034ae4f6-fa76-42cd-805f-6e0d3a64a4ca, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:47,130 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 034ae4f6-fa76-42cd-805f-6e0d3a64a4ca, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Uint64(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Uint64\n            )\n            VALUES(\n                CAST(18 AS Int64), CAST(18 AS Uint64), CAST(18 AS Int32), CAST(18 AS Uint32), CAST(18 AS Int16), CAST(18 AS Uint16), CAST(18 AS Int8), CAST(18 AS Uint8), CAST(True AS Bool), CAST(\'18\' AS Decimal(15,0)), CAST(\'18.123\' AS Decimal(22,9)), CAST(\'18.123456\' AS Decimal(35,10)), CAST(\'180.0\' AS DyNumber), \'String 18\', \'Utf8 18\', CAST(\'30185678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2018-01-01\' AS Date), CAST(\'2018-10-02T11:00:00Z\' AS Datetime), CAST(1696201800000000 AS Timestamp), CAST(18 AS Interval), CAST(\'2018-01-01\' AS Date32), CAST(\'2018-10-02T11:00:00Z\' AS Datetime64), CAST(1696201800000000 AS Timestamp64), CAST(18 AS Interval64)\n                \n                , \n                CAST(3742656018 AS Uint64)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:47,132 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 034ae4f6-fa76-42cd-805f-6e0d3a64a4ca, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:47,371 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:47,372 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:47,373 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 05812405-bc41-4019-b9e3-3c26fe9ca0b3, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:47,373 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 05812405-bc41-4019-b9e3-3c26fe9ca0b3, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Uint64(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Uint64\n            )\n            VALUES(\n                CAST(19 AS Int64), CAST(19 AS Uint64), CAST(19 AS Int32), CAST(19 AS Uint32), CAST(19 AS Int16), CAST(19 AS Uint16), CAST(19 AS Int8), CAST(19 AS Uint8), CAST(True AS Bool), CAST(\'19\' AS Decimal(15,0)), CAST(\'19.123\' AS Decimal(22,9)), CAST(\'19.123456\' AS Decimal(35,10)), CAST(\'190.0\' AS DyNumber), \'String 19\', \'Utf8 19\', CAST(\'30195678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2019-01-01\' AS Date), CAST(\'2019-10-02T11:00:00Z\' AS Datetime), CAST(1696201900000000 AS Timestamp), CAST(19 AS Interval), CAST(\'2019-01-01\' AS Date32), CAST(\'2019-10-02T11:00:00Z\' AS Datetime64), CAST(1696201900000000 AS Timestamp64), CAST(19 AS Interval64)\n                \n                , \n                CAST(3742656019 AS Uint64)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:47,375 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 05812405-bc41-4019-b9e3-3c26fe9ca0b3, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:47,654 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:47,656 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:47,657 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 5af321c2-811d-441a-ad00-52a20b60900d, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:47,658 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 5af321c2-811d-441a-ad00-52a20b60900d, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Uint64(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Uint64\n            )\n            VALUES(\n                CAST(20 AS Int64), CAST(20 AS Uint64), CAST(20 AS Int32), CAST(20 AS Uint32), CAST(20 AS Int16), CAST(20 AS Uint16), CAST(20 AS Int8), CAST(20 AS Uint8), CAST(True AS Bool), CAST(\'20\' AS Decimal(15,0)), CAST(\'20.123\' AS Decimal(22,9)), CAST(\'20.123456\' AS Decimal(35,10)), CAST(\'200.0\' AS DyNumber), \'String 20\', \'Utf8 20\', CAST(\'30205678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2020-01-01\' AS Date), CAST(\'2020-10-02T11:00:00Z\' AS Datetime), CAST(1696202000000000 AS Timestamp), CAST(20 AS Interval), CAST(\'2020-01-01\' AS Date32), CAST(\'2020-10-02T11:00:00Z\' AS Datetime64), CAST(1696202000000000 AS Timestamp64), CAST(20 AS Interval64)\n                \n                , \n                CAST(3742656020 AS Uint64)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:47,660 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 5af321c2-811d-441a-ad00-52a20b60900d, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:47,945 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:47,947 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:47,948 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 6081a268-5974-407d-b079-1dfa6ebe5e2c, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:47,949 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 6081a268-5974-407d-b079-1dfa6ebe5e2c, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Uint64(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Uint64\n            )\n            VALUES(\n                CAST(21 AS Int64), CAST(21 AS Uint64), CAST(21 AS Int32), CAST(21 AS Uint32), CAST(21 AS Int16), CAST(21 AS Uint16), CAST(21 AS Int8), CAST(21 AS Uint8), CAST(True AS Bool), CAST(\'21\' AS Decimal(15,0)), CAST(\'21.123\' AS Decimal(22,9)), CAST(\'21.123456\' AS Decimal(35,10)), CAST(\'210.0\' AS DyNumber), \'String 21\', \'Utf8 21\', CAST(\'30215678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2021-01-01\' AS Date), CAST(\'2021-10-02T11:00:00Z\' AS Datetime), CAST(1696202100000000 AS Timestamp), CAST(21 AS Interval), CAST(\'2021-01-01\' AS Date32), CAST(\'2021-10-02T11:00:00Z\' AS Datetime64), CAST(1696202100000000 AS Timestamp64), CAST(21 AS Interval64)\n                \n                , \n                CAST(3742656021 AS Uint64)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:47,959 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 6081a268-5974-407d-b079-1dfa6ebe5e2c, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:48,183 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:48,185 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:48,186 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 38bc6525-ced2-4bf7-8b83-3265b96ac002, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:48,187 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 38bc6525-ced2-4bf7-8b83-3265b96ac002, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Uint64(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Uint64\n            )\n            VALUES(\n                CAST(22 AS Int64), CAST(22 AS Uint64), CAST(22 AS Int32), CAST(22 AS Uint32), CAST(22 AS Int16), CAST(22 AS Uint16), CAST(22 AS Int8), CAST(22 AS Uint8), CAST(True AS Bool), CAST(\'22\' AS Decimal(15,0)), CAST(\'22.123\' AS Decimal(22,9)), CAST(\'22.123456\' AS Decimal(35,10)), CAST(\'220.0\' AS DyNumber), \'String 22\', \'Utf8 22\', CAST(\'30225678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2022-01-01\' AS Date), CAST(\'2022-10-02T11:00:00Z\' AS Datetime), CAST(1696202200000000 AS Timestamp), CAST(22 AS Interval), CAST(\'2022-01-01\' AS Date32), CAST(\'2022-10-02T11:00:00Z\' AS Datetime64), CAST(1696202200000000 AS Timestamp64), CAST(22 AS Interval64)\n                \n                , \n                CAST(3742656022 AS Uint64)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:48,189 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 38bc6525-ced2-4bf7-8b83-3265b96ac002, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:48,441 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:48,443 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:48,444 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 451ae844-54fa-473a-a48f-60f6b1dc539c, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:48,445 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 451ae844-54fa-473a-a48f-60f6b1dc539c, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Uint64(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Uint64\n            )\n            VALUES(\n                CAST(23 AS Int64), CAST(23 AS Uint64), CAST(23 AS Int32), CAST(23 AS Uint32), CAST(23 AS Int16), CAST(23 AS Uint16), CAST(23 AS Int8), CAST(23 AS Uint8), CAST(True AS Bool), CAST(\'23\' AS Decimal(15,0)), CAST(\'23.123\' AS Decimal(22,9)), CAST(\'23.123456\' AS Decimal(35,10)), CAST(\'230.0\' AS DyNumber), \'String 23\', \'Utf8 23\', CAST(\'30235678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2023-01-01\' AS Date), CAST(\'2023-10-02T11:00:00Z\' AS Datetime), CAST(1696202300000000 AS Timestamp), CAST(23 AS Interval), CAST(\'2023-01-01\' AS Date32), CAST(\'2023-10-02T11:00:00Z\' AS Datetime64), CAST(1696202300000000 AS Timestamp64), CAST(23 AS Interval64)\n                \n                , \n                CAST(3742656023 AS Uint64)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:48,447 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 451ae844-54fa-473a-a48f-60f6b1dc539c, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:48,676 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:48,677 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:48,678 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, a9e0c86d-fa9f-40cf-aa94-bc813448b8f3, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:48,680 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, a9e0c86d-fa9f-40cf-aa94-bc813448b8f3, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Uint64(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Uint64\n            )\n            VALUES(\n                CAST(24 AS Int64), CAST(24 AS Uint64), CAST(24 AS Int32), CAST(24 AS Uint32), CAST(24 AS Int16), CAST(24 AS Uint16), CAST(24 AS Int8), CAST(24 AS Uint8), CAST(True AS Bool), CAST(\'24\' AS Decimal(15,0)), CAST(\'24.123\' AS Decimal(22,9)), CAST(\'24.123456\' AS Decimal(35,10)), CAST(\'240.0\' AS DyNumber), \'String 24\', \'Utf8 24\', CAST(\'30245678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2024-01-01\' AS Date), CAST(\'2024-10-02T11:00:00Z\' AS Datetime), CAST(1696202400000000 AS Timestamp), CAST(24 AS Interval), CAST(\'2024-01-01\' AS Date32), CAST(\'2024-10-02T11:00:00Z\' AS Datetime64), CAST(1696202400000000 AS Timestamp64), CAST(24 AS Interval64)\n                \n                , \n                CAST(3742656024 AS Uint64)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:48,681 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, a9e0c86d-fa9f-40cf-aa94-bc813448b8f3, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:48,959 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:48,961 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:48,962 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, c210fc6b-d652-43ad-8b9f-750fdefd0f8b, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:48,963 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, c210fc6b-d652-43ad-8b9f-750fdefd0f8b, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Uint64(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Uint64\n            )\n            VALUES(\n                CAST(25 AS Int64), CAST(25 AS Uint64), CAST(25 AS Int32), CAST(25 AS Uint32), CAST(25 AS Int16), CAST(25 AS Uint16), CAST(25 AS Int8), CAST(25 AS Uint8), CAST(True AS Bool), CAST(\'25\' AS Decimal(15,0)), CAST(\'25.123\' AS Decimal(22,9)), CAST(\'25.123456\' AS Decimal(35,10)), CAST(\'250.0\' AS DyNumber), \'String 25\', \'Utf8 25\', CAST(\'30255678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2025-01-01\' AS Date), CAST(\'2025-10-02T11:00:00Z\' AS Datetime), CAST(1696202500000000 AS Timestamp), CAST(25 AS Interval), CAST(\'2025-01-01\' AS Date32), CAST(\'2025-10-02T11:00:00Z\' AS Datetime64), CAST(1696202500000000 AS Timestamp64), CAST(25 AS Interval64)\n                \n                , \n                CAST(3742656025 AS Uint64)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:48,966 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, c210fc6b-d652-43ad-8b9f-750fdefd0f8b, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:49,222 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:49,223 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002200/ydb/apps/ydb/ydb
2025-10-23 12:14:49,225 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out
2025-10-23 12:14:49,225 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err
2025-10-23 12:14:49,226 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002200/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:12157', '--database=/Root', 'tools', 'copy', '--item', 'destination=copy_table_ttl_Uint64,source=table_ttl_Uint64']' in 'None' (waiting)
2025-10-23 12:14:49,231 - DEBUG - ya.test - execute: Command pid: 1949117
2025-10-23 12:14:50,173 - DEBUG - ya.test - _save_outputs: Command (pid 1949117) rc: 0
2025-10-23 12:14:50,173 - DEBUG - ya.test - _save_outputs: Command (pid 1949117) elapsed time (sec): 0.9406471252441406
2025-10-23 12:14:50,174 - DEBUG - ya.test - _save_outputs: Command (pid 1949117) idrss: 0
2025-10-23 12:14:50,174 - DEBUG - ya.test - _save_outputs: Command (pid 1949117) inblock: 0
2025-10-23 12:14:50,174 - DEBUG - ya.test - _save_outputs: Command (pid 1949117) isrss: 0
2025-10-23 12:14:50,175 - DEBUG - ya.test - _save_outputs: Command (pid 1949117) ixrss: 0
2025-10-23 12:14:50,175 - DEBUG - ya.test - _save_outputs: Command (pid 1949117) majflt: 0
2025-10-23 12:14:50,175 - DEBUG - ya.test - _save_outputs: Command (pid 1949117) maxrss: 590272
2025-10-23 12:14:50,175 - DEBUG - ya.test - _save_outputs: Command (pid 1949117) minflt: 108488
2025-10-23 12:14:50,176 - DEBUG - ya.test - _save_outputs: Command (pid 1949117) msgrcv: 0
2025-10-23 12:14:50,176 - DEBUG - ya.test - _save_outputs: Command (pid 1949117) msgsnd: 0
2025-10-23 12:14:50,176 - DEBUG - ya.test - _save_outputs: Command (pid 1949117) nivcsw: 171
2025-10-23 12:14:50,177 - DEBUG - ya.test - _save_outputs: Command (pid 1949117) nsignals: 0
2025-10-23 12:14:50,177 - DEBUG - ya.test - _save_outputs: Command (pid 1949117) nswap: 0
2025-10-23 12:14:50,177 - DEBUG - ya.test - _save_outputs: Command (pid 1949117) nvcsw: 4165
2025-10-23 12:14:50,178 - DEBUG - ya.test - _save_outputs: Command (pid 1949117) oublock: 0
2025-10-23 12:14:50,178 - DEBUG - ya.test - _save_outputs: Command (pid 1949117) stime: 0.293268
2025-10-23 12:14:50,178 - DEBUG - ya.test - _save_outputs: Command (pid 1949117) utime: 0.339964
2025-10-23 12:14:50,178 - DEBUG - ya.test - _save_outputs: Command (pid 1949117) wtime: 0.946
2025-10-23 12:14:50,179 - DEBUG - ya.test - _save_outputs: Command (pid 1949117) output:

2025-10-23 12:14:50,179 - DEBUG - ya.test - _save_outputs: Command (pid 1949117) errors:

2025-10-23 12:14:50,181 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:50,181 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 8140b401-8cfb-45fe-87c8-2b326308510e, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:50,182 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 8140b401-8cfb-45fe-87c8-2b326308510e, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Uint64` WHERE \n                pk_Int64=CAST(1 AS Int64) and pk_Uint64=CAST(1 AS Uint64) and pk_Int32=CAST(1 AS Int32) and pk_Uint32=CAST(1 AS Uint32) and pk_Int16=CAST(1 AS Int16) and pk_Uint16=CAST(1 AS Uint16) and pk_Int8=CAST(1 AS Int8) and pk_Uint8=CAST(1 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'1\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'1.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'1.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'10.0\' AS DyNumber) and pk_String=\'String 1\' and pk_Utf8=\'Utf8 1\' and pk_UUID=CAST(\'30015678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2001-01-01\' AS Date) and pk_Datetime=CAST(\'2001-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200100000000 AS Timestamp) and pk_Interval=CAST(1 AS Interval) and pk_Date32=CAST(\'2001-01-01\' AS Date32) and pk_Datetime64=CAST(\'2001-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200100000000 AS Timestamp64) and pk_Interval64=CAST(1 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Uint64=CAST(3742656001 AS Uint64)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:50,184 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 8140b401-8cfb-45fe-87c8-2b326308510e, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:52,351 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:52,352 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:52,353 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 4d656c3e-500c-43ec-b05a-e3b9ed1bff1e, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:52,355 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 4d656c3e-500c-43ec-b05a-e3b9ed1bff1e, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Uint64` WHERE \n                pk_Int64=CAST(2 AS Int64) and pk_Uint64=CAST(2 AS Uint64) and pk_Int32=CAST(2 AS Int32) and pk_Uint32=CAST(2 AS Uint32) and pk_Int16=CAST(2 AS Int16) and pk_Uint16=CAST(2 AS Uint16) and pk_Int8=CAST(2 AS Int8) and pk_Uint8=CAST(2 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'2\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'2.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'2.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'20.0\' AS DyNumber) and pk_String=\'String 2\' and pk_Utf8=\'Utf8 2\' and pk_UUID=CAST(\'30025678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2002-01-01\' AS Date) and pk_Datetime=CAST(\'2002-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200200000000 AS Timestamp) and pk_Interval=CAST(2 AS Interval) and pk_Date32=CAST(\'2002-01-01\' AS Date32) and pk_Datetime64=CAST(\'2002-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200200000000 AS Timestamp64) and pk_Interval64=CAST(2 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Uint64=CAST(3742656002 AS Uint64)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:52,357 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 4d656c3e-500c-43ec-b05a-e3b9ed1bff1e, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:54,376 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:54,377 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:54,378 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, dbd9fb38-6a8b-474d-9d0a-43418d17d68d, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:54,380 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, dbd9fb38-6a8b-474d-9d0a-43418d17d68d, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Uint64` WHERE \n                pk_Int64=CAST(3 AS Int64) and pk_Uint64=CAST(3 AS Uint64) and pk_Int32=CAST(3 AS Int32) and pk_Uint32=CAST(3 AS Uint32) and pk_Int16=CAST(3 AS Int16) and pk_Uint16=CAST(3 AS Uint16) and pk_Int8=CAST(3 AS Int8) and pk_Uint8=CAST(3 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'3\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'3.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'3.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'30.0\' AS DyNumber) and pk_String=\'String 3\' and pk_Utf8=\'Utf8 3\' and pk_UUID=CAST(\'30035678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2003-01-01\' AS Date) and pk_Datetime=CAST(\'2003-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200300000000 AS Timestamp) and pk_Interval=CAST(3 AS Interval) and pk_Date32=CAST(\'2003-01-01\' AS Date32) and pk_Datetime64=CAST(\'2003-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200300000000 AS Timestamp64) and pk_Interval64=CAST(3 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Uint64=CAST(3742656003 AS Uint64)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:54,381 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, dbd9fb38-6a8b-474d-9d0a-43418d17d68d, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:56,622 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:56,623 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:56,624 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 6031e293-880c-4429-8640-77da3198463d, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:56,625 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 6031e293-880c-4429-8640-77da3198463d, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Uint64` WHERE \n                pk_Int64=CAST(4 AS Int64) and pk_Uint64=CAST(4 AS Uint64) and pk_Int32=CAST(4 AS Int32) and pk_Uint32=CAST(4 AS Uint32) and pk_Int16=CAST(4 AS Int16) and pk_Uint16=CAST(4 AS Uint16) and pk_Int8=CAST(4 AS Int8) and pk_Uint8=CAST(4 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'4\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'4.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'4.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'40.0\' AS DyNumber) and pk_String=\'String 4\' and pk_Utf8=\'Utf8 4\' and pk_UUID=CAST(\'30045678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2004-01-01\' AS Date) and pk_Datetime=CAST(\'2004-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200400000000 AS Timestamp) and pk_Interval=CAST(4 AS Interval) and pk_Date32=CAST(\'2004-01-01\' AS Date32) and pk_Datetime64=CAST(\'2004-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200400000000 AS Timestamp64) and pk_Interval64=CAST(4 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Uint64=CAST(3742656004 AS Uint64)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:56,628 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 6031e293-880c-4429-8640-77da3198463d, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:59,057 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:59,059 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:14:59,060 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, f79d23d6-964e-4fa3-ad14-408b7c855d39, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:14:59,061 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, f79d23d6-964e-4fa3-ad14-408b7c855d39, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Uint64` WHERE \n                pk_Int64=CAST(5 AS Int64) and pk_Uint64=CAST(5 AS Uint64) and pk_Int32=CAST(5 AS Int32) and pk_Uint32=CAST(5 AS Uint32) and pk_Int16=CAST(5 AS Int16) and pk_Uint16=CAST(5 AS Uint16) and pk_Int8=CAST(5 AS Int8) and pk_Uint8=CAST(5 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'5\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'5.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'5.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'50.0\' AS DyNumber) and pk_String=\'String 5\' and pk_Utf8=\'Utf8 5\' and pk_UUID=CAST(\'30055678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2005-01-01\' AS Date) and pk_Datetime=CAST(\'2005-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200500000000 AS Timestamp) and pk_Interval=CAST(5 AS Interval) and pk_Date32=CAST(\'2005-01-01\' AS Date32) and pk_Datetime64=CAST(\'2005-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200500000000 AS Timestamp64) and pk_Interval64=CAST(5 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Uint64=CAST(3742656005 AS Uint64)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:59,063 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, f79d23d6-964e-4fa3-ad14-408b7c855d39, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:02,267 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:02,269 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:02,270 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 157bf1d0-32b1-43dc-b8a6-d5cedf1b29c2, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:15:02,271 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 157bf1d0-32b1-43dc-b8a6-d5cedf1b29c2, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Uint64` WHERE \n                pk_Int64=CAST(6 AS Int64) and pk_Uint64=CAST(6 AS Uint64) and pk_Int32=CAST(6 AS Int32) and pk_Uint32=CAST(6 AS Uint32) and pk_Int16=CAST(6 AS Int16) and pk_Uint16=CAST(6 AS Uint16) and pk_Int8=CAST(6 AS Int8) and pk_Uint8=CAST(6 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'6\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'6.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'6.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'60.0\' AS DyNumber) and pk_String=\'String 6\' and pk_Utf8=\'Utf8 6\' and pk_UUID=CAST(\'30065678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2006-01-01\' AS Date) and pk_Datetime=CAST(\'2006-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200600000000 AS Timestamp) and pk_Interval=CAST(6 AS Interval) and pk_Date32=CAST(\'2006-01-01\' AS Date32) and pk_Datetime64=CAST(\'2006-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200600000000 AS Timestamp64) and pk_Interval64=CAST(6 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Uint64=CAST(3742656006 AS Uint64)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:02,272 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 157bf1d0-32b1-43dc-b8a6-d5cedf1b29c2, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:05,396 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:05,397 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:05,398 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, b70f4620-10b7-4da4-9e14-995e5c966eb8, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:15:05,401 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, b70f4620-10b7-4da4-9e14-995e5c966eb8, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Uint64` WHERE \n                pk_Int64=CAST(7 AS Int64) and pk_Uint64=CAST(7 AS Uint64) and pk_Int32=CAST(7 AS Int32) and pk_Uint32=CAST(7 AS Uint32) and pk_Int16=CAST(7 AS Int16) and pk_Uint16=CAST(7 AS Uint16) and pk_Int8=CAST(7 AS Int8) and pk_Uint8=CAST(7 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'7\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'7.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'7.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'70.0\' AS DyNumber) and pk_String=\'String 7\' and pk_Utf8=\'Utf8 7\' and pk_UUID=CAST(\'30075678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2007-01-01\' AS Date) and pk_Datetime=CAST(\'2007-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200700000000 AS Timestamp) and pk_Interval=CAST(7 AS Interval) and pk_Date32=CAST(\'2007-01-01\' AS Date32) and pk_Datetime64=CAST(\'2007-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200700000000 AS Timestamp64) and pk_Interval64=CAST(7 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Uint64=CAST(3742656007 AS Uint64)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:05,402 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, b70f4620-10b7-4da4-9e14-995e5c966eb8, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:08,971 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:08,973 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:08,973 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 51787068-91fb-46bc-b0bf-95738d37c021, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:15:08,975 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 51787068-91fb-46bc-b0bf-95738d37c021, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Uint64` WHERE \n                pk_Int64=CAST(8 AS Int64) and pk_Uint64=CAST(8 AS Uint64) and pk_Int32=CAST(8 AS Int32) and pk_Uint32=CAST(8 AS Uint32) and pk_Int16=CAST(8 AS Int16) and pk_Uint16=CAST(8 AS Uint16) and pk_Int8=CAST(8 AS Int8) and pk_Uint8=CAST(8 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'8\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'8.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'8.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'80.0\' AS DyNumber) and pk_String=\'String 8\' and pk_Utf8=\'Utf8 8\' and pk_UUID=CAST(\'30085678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2008-01-01\' AS Date) and pk_Datetime=CAST(\'2008-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200800000000 AS Timestamp) and pk_Interval=CAST(8 AS Interval) and pk_Date32=CAST(\'2008-01-01\' AS Date32) and pk_Datetime64=CAST(\'2008-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200800000000 AS Timestamp64) and pk_Interval64=CAST(8 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Uint64=CAST(3742656008 AS Uint64)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:08,985 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 51787068-91fb-46bc-b0bf-95738d37c021, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:12,801 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:12,803 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:12,804 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, b5a6a353-be3f-4228-8623-e88010685ddb, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:15:12,805 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, b5a6a353-be3f-4228-8623-e88010685ddb, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Uint64` WHERE \n                pk_Int64=CAST(9 AS Int64) and pk_Uint64=CAST(9 AS Uint64) and pk_Int32=CAST(9 AS Int32) and pk_Uint32=CAST(9 AS Uint32) and pk_Int16=CAST(9 AS Int16) and pk_Uint16=CAST(9 AS Uint16) and pk_Int8=CAST(9 AS Int8) and pk_Uint8=CAST(9 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'9\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'9.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'9.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'90.0\' AS DyNumber) and pk_String=\'String 9\' and pk_Utf8=\'Utf8 9\' and pk_UUID=CAST(\'30095678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2009-01-01\' AS Date) and pk_Datetime=CAST(\'2009-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200900000000 AS Timestamp) and pk_Interval=CAST(9 AS Interval) and pk_Date32=CAST(\'2009-01-01\' AS Date32) and pk_Datetime64=CAST(\'2009-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200900000000 AS Timestamp64) and pk_Interval64=CAST(9 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Uint64=CAST(3742656009 AS Uint64)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:12,829 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, b5a6a353-be3f-4228-8623-e88010685ddb, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:17,828 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:17,829 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:17,830 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, da0683b1-f08c-49aa-8f4e-97fb3b293428, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:15:17,831 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, da0683b1-f08c-49aa-8f4e-97fb3b293428, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Uint64` WHERE \n                pk_Int64=CAST(10 AS Int64) and pk_Uint64=CAST(10 AS Uint64) and pk_Int32=CAST(10 AS Int32) and pk_Uint32=CAST(10 AS Uint32) and pk_Int16=CAST(10 AS Int16) and pk_Uint16=CAST(10 AS Uint16) and pk_Int8=CAST(10 AS Int8) and pk_Uint8=CAST(10 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'10\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'10.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'10.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'100.0\' AS DyNumber) and pk_String=\'String 10\' and pk_Utf8=\'Utf8 10\' and pk_UUID=CAST(\'30105678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2010-01-01\' AS Date) and pk_Datetime=CAST(\'2010-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201000000000 AS Timestamp) and pk_Interval=CAST(10 AS Interval) and pk_Date32=CAST(\'2010-01-01\' AS Date32) and pk_Datetime64=CAST(\'2010-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201000000000 AS Timestamp64) and pk_Interval64=CAST(10 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Uint64=CAST(3742656010 AS Uint64)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:17,833 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, da0683b1-f08c-49aa-8f4e-97fb3b293428, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:20,961 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:20,963 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:20,964 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, ae6ba874-71b1-4fb9-acf2-ed2a38fedbbc, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:15:20,965 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, ae6ba874-71b1-4fb9-acf2-ed2a38fedbbc, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Uint64` WHERE \n                pk_Int64=CAST(11 AS Int64) and pk_Uint64=CAST(11 AS Uint64) and pk_Int32=CAST(11 AS Int32) and pk_Uint32=CAST(11 AS Uint32) and pk_Int16=CAST(11 AS Int16) and pk_Uint16=CAST(11 AS Uint16) and pk_Int8=CAST(11 AS Int8) and pk_Uint8=CAST(11 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'11\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'11.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'11.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'110.0\' AS DyNumber) and pk_String=\'String 11\' and pk_Utf8=\'Utf8 11\' and pk_UUID=CAST(\'30115678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2011-01-01\' AS Date) and pk_Datetime=CAST(\'2011-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201100000000 AS Timestamp) and pk_Interval=CAST(11 AS Interval) and pk_Date32=CAST(\'2011-01-01\' AS Date32) and pk_Datetime64=CAST(\'2011-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201100000000 AS Timestamp64) and pk_Interval64=CAST(11 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Uint64=CAST(3742656011 AS Uint64)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:20,966 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, ae6ba874-71b1-4fb9-acf2-ed2a38fedbbc, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:23,932 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:23,934 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:23,935 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, d87bf10e-6851-47a7-91da-26d8e00221b2, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:15:23,936 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, d87bf10e-6851-47a7-91da-26d8e00221b2, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Uint64` WHERE \n                pk_Int64=CAST(12 AS Int64) and pk_Uint64=CAST(12 AS Uint64) and pk_Int32=CAST(12 AS Int32) and pk_Uint32=CAST(12 AS Uint32) and pk_Int16=CAST(12 AS Int16) and pk_Uint16=CAST(12 AS Uint16) and pk_Int8=CAST(12 AS Int8) and pk_Uint8=CAST(12 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'12\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'12.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'12.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'120.0\' AS DyNumber) and pk_String=\'String 12\' and pk_Utf8=\'Utf8 12\' and pk_UUID=CAST(\'30125678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2012-01-01\' AS Date) and pk_Datetime=CAST(\'2012-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201200000000 AS Timestamp) and pk_Interval=CAST(12 AS Interval) and pk_Date32=CAST(\'2012-01-01\' AS Date32) and pk_Datetime64=CAST(\'2012-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201200000000 AS Timestamp64) and pk_Interval64=CAST(12 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Uint64=CAST(3742656012 AS Uint64)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:23,937 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, d87bf10e-6851-47a7-91da-26d8e00221b2, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:26,931 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:26,933 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:26,934 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 746dcbca-e1d1-4dbe-9ef4-c9ce1ab76c27, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:15:26,936 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 746dcbca-e1d1-4dbe-9ef4-c9ce1ab76c27, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Uint64` WHERE \n                pk_Int64=CAST(13 AS Int64) and pk_Uint64=CAST(13 AS Uint64) and pk_Int32=CAST(13 AS Int32) and pk_Uint32=CAST(13 AS Uint32) and pk_Int16=CAST(13 AS Int16) and pk_Uint16=CAST(13 AS Uint16) and pk_Int8=CAST(13 AS Int8) and pk_Uint8=CAST(13 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'13\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'13.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'13.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'130.0\' AS DyNumber) and pk_String=\'String 13\' and pk_Utf8=\'Utf8 13\' and pk_UUID=CAST(\'30135678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2013-01-01\' AS Date) and pk_Datetime=CAST(\'2013-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201300000000 AS Timestamp) and pk_Interval=CAST(13 AS Interval) and pk_Date32=CAST(\'2013-01-01\' AS Date32) and pk_Datetime64=CAST(\'2013-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201300000000 AS Timestamp64) and pk_Interval64=CAST(13 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Uint64=CAST(3742656013 AS Uint64)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:26,944 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 746dcbca-e1d1-4dbe-9ef4-c9ce1ab76c27, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:31,292 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:31,294 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:31,294 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, cf6d021e-a5f1-40c5-93aa-5f014524a224, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:15:31,300 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, cf6d021e-a5f1-40c5-93aa-5f014524a224, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Uint64` WHERE \n                pk_Int64=CAST(14 AS Int64) and pk_Uint64=CAST(14 AS Uint64) and pk_Int32=CAST(14 AS Int32) and pk_Uint32=CAST(14 AS Uint32) and pk_Int16=CAST(14 AS Int16) and pk_Uint16=CAST(14 AS Uint16) and pk_Int8=CAST(14 AS Int8) and pk_Uint8=CAST(14 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'14\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'14.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'14.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'140.0\' AS DyNumber) and pk_String=\'String 14\' and pk_Utf8=\'Utf8 14\' and pk_UUID=CAST(\'30145678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2014-01-01\' AS Date) and pk_Datetime=CAST(\'2014-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201400000000 AS Timestamp) and pk_Interval=CAST(14 AS Interval) and pk_Date32=CAST(\'2014-01-01\' AS Date32) and pk_Datetime64=CAST(\'2014-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201400000000 AS Timestamp64) and pk_Interval64=CAST(14 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Uint64=CAST(3742656014 AS Uint64)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:31,302 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, cf6d021e-a5f1-40c5-93aa-5f014524a224, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:35,944 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:35,945 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:35,946 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 6aa688d2-8fa5-4e76-8424-1f4c8fdea2c4, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:15:35,948 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 6aa688d2-8fa5-4e76-8424-1f4c8fdea2c4, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Uint64` WHERE \n                pk_Int64=CAST(15 AS Int64) and pk_Uint64=CAST(15 AS Uint64) and pk_Int32=CAST(15 AS Int32) and pk_Uint32=CAST(15 AS Uint32) and pk_Int16=CAST(15 AS Int16) and pk_Uint16=CAST(15 AS Uint16) and pk_Int8=CAST(15 AS Int8) and pk_Uint8=CAST(15 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'15\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'15.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'15.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'150.0\' AS DyNumber) and pk_String=\'String 15\' and pk_Utf8=\'Utf8 15\' and pk_UUID=CAST(\'30155678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2015-01-01\' AS Date) and pk_Datetime=CAST(\'2015-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201500000000 AS Timestamp) and pk_Interval=CAST(15 AS Interval) and pk_Date32=CAST(\'2015-01-01\' AS Date32) and pk_Datetime64=CAST(\'2015-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201500000000 AS Timestamp64) and pk_Interval64=CAST(15 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Uint64=CAST(3742656015 AS Uint64)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:35,950 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 6aa688d2-8fa5-4e76-8424-1f4c8fdea2c4, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:39,896 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:39,898 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:39,899 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 4b78c138-35f5-41ea-a535-f6bb3fb0bfe5, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:15:39,901 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 4b78c138-35f5-41ea-a535-f6bb3fb0bfe5, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Uint64` WHERE \n                pk_Int64=CAST(16 AS Int64) and pk_Uint64=CAST(16 AS Uint64) and pk_Int32=CAST(16 AS Int32) and pk_Uint32=CAST(16 AS Uint32) and pk_Int16=CAST(16 AS Int16) and pk_Uint16=CAST(16 AS Uint16) and pk_Int8=CAST(16 AS Int8) and pk_Uint8=CAST(16 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'16\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'16.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'16.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'160.0\' AS DyNumber) and pk_String=\'String 16\' and pk_Utf8=\'Utf8 16\' and pk_UUID=CAST(\'30165678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2016-01-01\' AS Date) and pk_Datetime=CAST(\'2016-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201600000000 AS Timestamp) and pk_Interval=CAST(16 AS Interval) and pk_Date32=CAST(\'2016-01-01\' AS Date32) and pk_Datetime64=CAST(\'2016-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201600000000 AS Timestamp64) and pk_Interval64=CAST(16 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Uint64=CAST(3742656016 AS Uint64)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:39,902 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 4b78c138-35f5-41ea-a535-f6bb3fb0bfe5, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:43,371 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:43,373 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:43,374 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 3aa5b8d3-169d-4be1-a71e-82f44b6e521e, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:15:43,375 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 3aa5b8d3-169d-4be1-a71e-82f44b6e521e, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Uint64` WHERE \n                pk_Int64=CAST(17 AS Int64) and pk_Uint64=CAST(17 AS Uint64) and pk_Int32=CAST(17 AS Int32) and pk_Uint32=CAST(17 AS Uint32) and pk_Int16=CAST(17 AS Int16) and pk_Uint16=CAST(17 AS Uint16) and pk_Int8=CAST(17 AS Int8) and pk_Uint8=CAST(17 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'17\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'17.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'17.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'170.0\' AS DyNumber) and pk_String=\'String 17\' and pk_Utf8=\'Utf8 17\' and pk_UUID=CAST(\'30175678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2017-01-01\' AS Date) and pk_Datetime=CAST(\'2017-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201700000000 AS Timestamp) and pk_Interval=CAST(17 AS Interval) and pk_Date32=CAST(\'2017-01-01\' AS Date32) and pk_Datetime64=CAST(\'2017-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201700000000 AS Timestamp64) and pk_Interval64=CAST(17 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Uint64=CAST(3742656017 AS Uint64)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:43,377 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 3aa5b8d3-169d-4be1-a71e-82f44b6e521e, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:47,729 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:47,730 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:47,731 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 9b8de057-6f45-448f-ab27-5f9782833685, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:15:47,732 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 9b8de057-6f45-448f-ab27-5f9782833685, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Uint64` WHERE \n                pk_Int64=CAST(18 AS Int64) and pk_Uint64=CAST(18 AS Uint64) and pk_Int32=CAST(18 AS Int32) and pk_Uint32=CAST(18 AS Uint32) and pk_Int16=CAST(18 AS Int16) and pk_Uint16=CAST(18 AS Uint16) and pk_Int8=CAST(18 AS Int8) and pk_Uint8=CAST(18 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'18\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'18.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'18.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'180.0\' AS DyNumber) and pk_String=\'String 18\' and pk_Utf8=\'Utf8 18\' and pk_UUID=CAST(\'30185678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2018-01-01\' AS Date) and pk_Datetime=CAST(\'2018-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201800000000 AS Timestamp) and pk_Interval=CAST(18 AS Interval) and pk_Date32=CAST(\'2018-01-01\' AS Date32) and pk_Datetime64=CAST(\'2018-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201800000000 AS Timestamp64) and pk_Interval64=CAST(18 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Uint64=CAST(3742656018 AS Uint64)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:47,739 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 9b8de057-6f45-448f-ab27-5f9782833685, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:51,734 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:51,736 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:51,736 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 5b319bac-81b0-45a6-8b3e-37c7ea25a755, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:15:51,738 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 5b319bac-81b0-45a6-8b3e-37c7ea25a755, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Uint64` WHERE \n                pk_Int64=CAST(19 AS Int64) and pk_Uint64=CAST(19 AS Uint64) and pk_Int32=CAST(19 AS Int32) and pk_Uint32=CAST(19 AS Uint32) and pk_Int16=CAST(19 AS Int16) and pk_Uint16=CAST(19 AS Uint16) and pk_Int8=CAST(19 AS Int8) and pk_Uint8=CAST(19 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'19\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'19.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'19.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'190.0\' AS DyNumber) and pk_String=\'String 19\' and pk_Utf8=\'Utf8 19\' and pk_UUID=CAST(\'30195678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2019-01-01\' AS Date) and pk_Datetime=CAST(\'2019-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201900000000 AS Timestamp) and pk_Interval=CAST(19 AS Interval) and pk_Date32=CAST(\'2019-01-01\' AS Date32) and pk_Datetime64=CAST(\'2019-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201900000000 AS Timestamp64) and pk_Interval64=CAST(19 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Uint64=CAST(3742656019 AS Uint64)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:51,739 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 5b319bac-81b0-45a6-8b3e-37c7ea25a755, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:56,670 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:56,672 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:15:56,673 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, f7ae79b0-37bc-4e84-9284-b2fe4eb465ac, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:15:56,674 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, f7ae79b0-37bc-4e84-9284-b2fe4eb465ac, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Uint64` WHERE \n                pk_Int64=CAST(20 AS Int64) and pk_Uint64=CAST(20 AS Uint64) and pk_Int32=CAST(20 AS Int32) and pk_Uint32=CAST(20 AS Uint32) and pk_Int16=CAST(20 AS Int16) and pk_Uint16=CAST(20 AS Uint16) and pk_Int8=CAST(20 AS Int8) and pk_Uint8=CAST(20 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'20\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'20.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'20.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'200.0\' AS DyNumber) and pk_String=\'String 20\' and pk_Utf8=\'Utf8 20\' and pk_UUID=CAST(\'30205678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2020-01-01\' AS Date) and pk_Datetime=CAST(\'2020-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202000000000 AS Timestamp) and pk_Interval=CAST(20 AS Interval) and pk_Date32=CAST(\'2020-01-01\' AS Date32) and pk_Datetime64=CAST(\'2020-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202000000000 AS Timestamp64) and pk_Interval64=CAST(20 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Uint64=CAST(3742656020 AS Uint64)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:56,678 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, f7ae79b0-37bc-4e84-9284-b2fe4eb465ac, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:01,207 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:16:01,209 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:16:01,210 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, e5aa4e45-90d7-4d6e-853a-106e1d4ad6b0, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:16:01,217 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, e5aa4e45-90d7-4d6e-853a-106e1d4ad6b0, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Uint64` WHERE \n                pk_Int64=CAST(21 AS Int64) and pk_Uint64=CAST(21 AS Uint64) and pk_Int32=CAST(21 AS Int32) and pk_Uint32=CAST(21 AS Uint32) and pk_Int16=CAST(21 AS Int16) and pk_Uint16=CAST(21 AS Uint16) and pk_Int8=CAST(21 AS Int8) and pk_Uint8=CAST(21 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'21\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'21.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'21.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'210.0\' AS DyNumber) and pk_String=\'String 21\' and pk_Utf8=\'Utf8 21\' and pk_UUID=CAST(\'30215678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2021-01-01\' AS Date) and pk_Datetime=CAST(\'2021-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202100000000 AS Timestamp) and pk_Interval=CAST(21 AS Interval) and pk_Date32=CAST(\'2021-01-01\' AS Date32) and pk_Datetime64=CAST(\'2021-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202100000000 AS Timestamp64) and pk_Interval64=CAST(21 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Uint64=CAST(3742656021 AS Uint64)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:01,219 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, e5aa4e45-90d7-4d6e-853a-106e1d4ad6b0, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:05,998 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:16:06,000 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:16:06,001 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 1dcf8cb2-e02c-4251-bc45-aaa56d068e0c, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:16:06,002 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 1dcf8cb2-e02c-4251-bc45-aaa56d068e0c, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Uint64` WHERE \n                pk_Int64=CAST(22 AS Int64) and pk_Uint64=CAST(22 AS Uint64) and pk_Int32=CAST(22 AS Int32) and pk_Uint32=CAST(22 AS Uint32) and pk_Int16=CAST(22 AS Int16) and pk_Uint16=CAST(22 AS Uint16) and pk_Int8=CAST(22 AS Int8) and pk_Uint8=CAST(22 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'22\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'22.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'22.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'220.0\' AS DyNumber) and pk_String=\'String 22\' and pk_Utf8=\'Utf8 22\' and pk_UUID=CAST(\'30225678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2022-01-01\' AS Date) and pk_Datetime=CAST(\'2022-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202200000000 AS Timestamp) and pk_Interval=CAST(22 AS Interval) and pk_Date32=CAST(\'2022-01-01\' AS Date32) and pk_Datetime64=CAST(\'2022-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202200000000 AS Timestamp64) and pk_Interval64=CAST(22 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Uint64=CAST(3742656022 AS Uint64)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:06,008 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 1dcf8cb2-e02c-4251-bc45-aaa56d068e0c, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:11,248 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:16:11,249 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:16:11,250 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 98d7b850-6c66-47fb-be46-6dd3447205de, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:16:11,253 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 98d7b850-6c66-47fb-be46-6dd3447205de, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Uint64` WHERE \n                pk_Int64=CAST(23 AS Int64) and pk_Uint64=CAST(23 AS Uint64) and pk_Int32=CAST(23 AS Int32) and pk_Uint32=CAST(23 AS Uint32) and pk_Int16=CAST(23 AS Int16) and pk_Uint16=CAST(23 AS Uint16) and pk_Int8=CAST(23 AS Int8) and pk_Uint8=CAST(23 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'23\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'23.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'23.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'230.0\' AS DyNumber) and pk_String=\'String 23\' and pk_Utf8=\'Utf8 23\' and pk_UUID=CAST(\'30235678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2023-01-01\' AS Date) and pk_Datetime=CAST(\'2023-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202300000000 AS Timestamp) and pk_Interval=CAST(23 AS Interval) and pk_Date32=CAST(\'2023-01-01\' AS Date32) and pk_Datetime64=CAST(\'2023-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202300000000 AS Timestamp64) and pk_Interval64=CAST(23 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Uint64=CAST(3742656023 AS Uint64)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:11,254 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 98d7b850-6c66-47fb-be46-6dd3447205de, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:16,336 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:16:16,337 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:16:16,338 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 46cc6c11-6ad4-4c33-a5a9-ee8622a79f0c, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:16:16,341 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 46cc6c11-6ad4-4c33-a5a9-ee8622a79f0c, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Uint64` WHERE \n                pk_Int64=CAST(24 AS Int64) and pk_Uint64=CAST(24 AS Uint64) and pk_Int32=CAST(24 AS Int32) and pk_Uint32=CAST(24 AS Uint32) and pk_Int16=CAST(24 AS Int16) and pk_Uint16=CAST(24 AS Uint16) and pk_Int8=CAST(24 AS Int8) and pk_Uint8=CAST(24 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'24\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'24.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'24.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'240.0\' AS DyNumber) and pk_String=\'String 24\' and pk_Utf8=\'Utf8 24\' and pk_UUID=CAST(\'30245678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2024-01-01\' AS Date) and pk_Datetime=CAST(\'2024-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202400000000 AS Timestamp) and pk_Interval=CAST(24 AS Interval) and pk_Date32=CAST(\'2024-01-01\' AS Date32) and pk_Datetime64=CAST(\'2024-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202400000000 AS Timestamp64) and pk_Interval64=CAST(24 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Uint64=CAST(3742656024 AS Uint64)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:16,343 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 46cc6c11-6ad4-4c33-a5a9-ee8622a79f0c, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:19,812 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:16:19,813 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:16:19,833 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root
2025-10-23 12:16:19,834 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 795c1b17-1ee4-4016-be51-85f4146025b1, localhost:12157): creating call state
2025-10-23 12:16:19,834 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 795c1b17-1ee4-4016-be51-85f4146025b1, localhost:12157): request = { database: "/Root" }
2025-10-23 12:16:19,854 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 795c1b17-1ee4-4016-be51-85f4146025b1, localhost:12157): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 12157 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 12:16:19,855 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:12157, location 1, ssl: False>]>
2025-10-23 12:16:19,863 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:12157
2025-10-23 12:16:21,049 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:16:21,051 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:16:21,051 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, a43a18bb-39a3-45d9-863c-0dcfa8c3fa60, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:16:21,053 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, a43a18bb-39a3-45d9-863c-0dcfa8c3fa60, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Uint64` WHERE \n                pk_Int64=CAST(25 AS Int64) and pk_Uint64=CAST(25 AS Uint64) and pk_Int32=CAST(25 AS Int32) and pk_Uint32=CAST(25 AS Uint32) and pk_Int16=CAST(25 AS Int16) and pk_Uint16=CAST(25 AS Uint16) and pk_Int8=CAST(25 AS Int8) and pk_Uint8=CAST(25 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'25\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'25.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'25.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'250.0\' AS DyNumber) and pk_String=\'String 25\' and pk_Utf8=\'Utf8 25\' and pk_UUID=CAST(\'30255678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2025-01-01\' AS Date) and pk_Datetime=CAST(\'2025-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202500000000 AS Timestamp) and pk_Interval=CAST(25 AS Interval) and pk_Date32=CAST(\'2025-01-01\' AS Date32) and pk_Datetime64=CAST(\'2025-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202500000000 AS Timestamp64) and pk_Interval64=CAST(25 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Uint64=CAST(3742656025 AS Uint64)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:21,064 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, a43a18bb-39a3-45d9-863c-0dcfa8c3fa60, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:26,635 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:16:26,636 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:16:26,637 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 8775de10-e99f-4f8c-829e-c0d290faa611, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:16:26,637 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 8775de10-e99f-4f8c-829e-c0d290faa611, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "SELECT COUNT(*) as count FROM `copy_table_ttl_Uint64`" } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:26,648 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 8775de10-e99f-4f8c-829e-c0d290faa611, ghrun-6mxvg3lfr4.auto.internal:12157): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:27,424 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==
2025-10-23 12:16:27,427 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:16:27,428 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, 2109d3bc-bc17-47e4-80d6-f076035af664, ghrun-6mxvg3lfr4.auto.internal:12157): creating call state
2025-10-23 12:16:27,429 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, 2109d3bc-bc17-47e4-80d6-f076035af664, ghrun-6mxvg3lfr4.auto.internal:12157): request = { session_id: "ydb://session/3?node_id=1&id=MmUzZmYyZDAtNDE2NGRkYjItNTM4OGQ2YzItMTMyZjU0Zg==" }
2025-10-23 12:16:27,436 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, 2109d3bc-bc17-47e4-80d6-f076035af664, ghrun-6mxvg3lfr4.auto.internal:12157): response = { status: SUCCESS }
2025-10-23 12:16:27,438 - DEBUG - ydb.query.pool - stop: All session were deleted.
2025-10-23 12:16:27,438 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:16:27,439 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:16:27,443 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:12157
2025-10-23 12:16:27,445 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:12157
2025-10-23 12:16:27,447 - DEBUG - ydb.connection - _rpc_error_handler: RpcState(AttachSession, 7a9526c4-9664-474e-8e0c-49bc30669020, ghrun-6mxvg3lfr4.auto.internal:12157): received error, <_MultiThreadedRendezvous of RPC that terminated with:
	status = StatusCode.CANCELLED
	details = "Locally cancelled by application!"
	debug_error_string = "None"
>
2025-10-23 12:16:27,450 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:16:39,465 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:12157/1
2025-10-23 12:16:39,468 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/25614
2025-10-23 12:16:39,468 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/32763
2025-10-23 12:16:39,469 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/10730
2025-10-23 12:16:39,469 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/12157
2025-10-23 12:16:39,470 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/25787
